Arduino

Guide

Tutorials

Reference

Hardware

Software

Forum

Playground

Exhibition

Hacking

FAQ

Buy

Language | Libraries | Comparison

## printBinary(num)

#### Description

Prints a binary integer to the serial port; that is, transmits the sequence of ASCII bytes of the base 2 representation of the integer.

#### Parameters

num: the number to print

#### Returns

None

#### See also

- printMode
- printByte
- printString
- printInteger
- printHex
- printOctal
- printNewline

Reference Home

Edit Page | Page History | Printable View | Recent Site Changes